The Office for National Statistics (ONS) has created this privacy statement in order to demonstrate our firm commitment to privacy.The following is a description of what data is collected when you use this website and what it is used for.User informationThis website uses cookies and JavaScript tracking code to gather anonymous information about visitors' usage patterns, in order to improve the navigation of the site, the presentation of its content and the quality of its services.The information collected does not include personal details such as your name, age, telephone number, postal address or email address, nor does it allow personal identification of a user.CookiesWhen we provide services, we want to make them easy, useful and reliable.Where services are delivered on the internet, this sometimes involves placing small amounts of information on your device, for example, computer or mobile phone.These include small files known as cookies. They cannot be used to identify you personally.These pieces of information are used to improve services for you through, for example:

enabling a service to recognise your device so you don't have to give the same information several times during one task
recognising that you may already have given a username and password so you don't need to do it for every web page requested
measuring how many people are using services, so they can be made easier to use and there's enough capacity to ensure they are fast
You can manage these small files yourself and learn more about them through internet browser cookies – what they are and how to manage them.Our use of cookiesImportant information about this list of cookies:incap_ses_*_*  visid_incap_*_* session_*_*This list may not always be complete. It will be regularly updated as further information is gathered from other companies and organisations that we work with.Cookies for measuring use of services:_ga  _gatBy understanding how people use our website, we can improve the information provided. We gather this data using Google Analytics.External linksThis site contains links to other sites.ONS is not responsible for the privacy practices or the content of such websites.SecurityThis website has security measures in place to protect the loss, misuse, and alteration of the information under our control.Contacting the websiteIf you have any questions about this privacy statement, the practices of this site, or your dealings with this website, you can contact us.
